{
	"identifier": "ls-060-s23",
	"newIdentifier": "ls-060-s23-a23t",
	"clone": true,
	"cloneDefault": false,
	"name": "S-23 Six-Coupled (A23T)",
	"tenderIdentifier": "lt-440-a23",
	"positionTail": -3.44
}